import 'package:url_launcher/url_launcher.dart';

/// UrlLauncher工具类
class UrlLauncherUtil {
  /// 打开微信
  static Future<bool> openWeChat() async {
    const url = 'weixin://';
    if (!await launchUrl(Uri.parse(url))) {
      return Future.value(false);
    }
    return Future.value(true);
  }
}
